
/* Page defaults */

.bold {
	font-weight: bold;
}
p {
	margin: 0 0 0.4em 0;
}
h3 {
	color: Blue;
	font-size: 20px;
	position: relative;
   top: 16px;
	}

/* Media */

.media-preview {
	background: #aaa url('../img/template/viewer-bg.gif') no-repeat bottom left;
	border: 2px solid #333;
	width: 99%;
	padding: 15px 26px 28px 26px;
	margin: 5px 0;
	text-align: center;
	height: 650px;
	}
	 
	#mediaPage .media-preview{
		background: #aaa url('../img/template/viewer-bg-large.gif') no-repeat bottom left;
		width: 99%;
		overflow: hidden;
		position: relative;
	}
	
.media-preview img {
	display: block;
	margin: auto;
	border: 2px solid #333;
	}
	
.media-preview div{
	width: 99%;
	overflow: hidden;
	position: relative;
	text-align: center;
	top: -55px;
	}
	
.media-scroller {
	background: #aaa url('../img/template/viewer-bg.gif') no-repeat bottom left;
	padding: 15px 31px 5px 31px;
	width: 99%;
	height: 90px;
	border: 2px solid #333;
	}
	
	#mediaPage .media-scroller{
		width: 688px;
		background: #aaaaaa url('../img/template/viewer-bg-large.gif') no-repeat bottom left;
		margin-top: -1px;
		}
	
.media-scroller ul {
	margin: 0!important;
	list-style: none;
	}
	
.media-scroller ul li {
	width: 80px;
   height: 60px;
   margin-right: 7px;
   float: left;
	border: 3px solid #000;
   }
	
	#mediaPage .media-scroller ul li {margin-right: 13px;}
.media-scroller ul li img{
	width: 80px;
	height: 60px;
	}
.media-scroller ul li:hover { border-color: #176482; }
.media-scroller ul li.active { border-color: #00FF00; }
.media-scroller p { font-size: 0.9em; }
.media-scroller .jcarousel-prev,
.media-scroller .jcarousel-next {
	background: transparent url('../images/btn-view-next.gif') no-repeat top left;
	position: absolute;
	top: 2px;
	left: 554px;
   width: 60px;
   height: 60px;
   cursor: pointer;
   display: none;
   }
    
#mediaPage .media-scroller .jcarousel-prev,
#mediaPage .media-scroller .jcarousel-next{left: 688px;}

.media-scroller .jcarousel-prev, #mediaPage .media-scroller .jcarousel-prev{
    background: transparent url('../images/btn-view-prev.gif') center center no-repeat;
    left: -62px;
	 }
.media-scroller .jcarousel-prev:hover, { background-position: left 0px; }
.media-scroller .jcarousel-next:hover, { background-position: left 0px; }
    
 
/**
 * jcarousel setup styles (Do not change these)
 */
.jcarousel-container { position: relative; width: 554px; BORDER-BOTTOM: #346f97 2px solid; BORDER-LEFT: #346f97 2px solid; BACKGROUND: #000; BORDER-TOP: #346f97 2px solid; BORDER-RIGHT: #346f97 2px solid; }
.jcarousel-clip { top: 2px; height: 70px; left: 2px; width: 548px; position: relative; overflow: hidden; }
@-moz-document url-prefix() {
    .jcarousel-clip { top: 2px; height: 70px; width: 536px; position: relative; overflow: hidden; }
}
#mediaPage .jcarousel-clip { width: 100%; }
.jcarousel-list { position: relative; }
